curl --request GET \
--url https://business.bfinance.app/external/api/airport-services/order/{orderId} \
--header 'Authorization: Bearer <token>'{
"status": "success",
"data": {
"id": "<string>",
"type": "fast-track",
"person": {
"firstName": "<string>",
"lastName": "<string>",
"type": "adult"
},
"flight": {
"number": "<string>",
"date": "2023-12-25"
},
"code": "<string>",
"airport": {
"title": "<string>",
"terminal": "<string>",
"gateType": [
"<string>"
],
"terminalType": [
"<string>"
],
"location": {
"city": "<string>",
"country": "<string>",
"coordinates": {}
}
},
"product": {
"title": "<string>",
"address": "<string>",
"description": "<string>",
"features": [
{
"id": "<string>",
"title": "<string>",
"payable": true
}
],
"info": {
"openStatus": "<string>"
},
"workingTime": "<string>"
}
}
}Retrieves detailed information about a specific airport service order
curl --request GET \
--url https://business.bfinance.app/external/api/airport-services/order/{orderId} \
--header 'Authorization: Bearer <token>'{
"status": "success",
"data": {
"id": "<string>",
"type": "fast-track",
"person": {
"firstName": "<string>",
"lastName": "<string>",
"type": "adult"
},
"flight": {
"number": "<string>",
"date": "2023-12-25"
},
"code": "<string>",
"airport": {
"title": "<string>",
"terminal": "<string>",
"gateType": [
"<string>"
],
"terminalType": [
"<string>"
],
"location": {
"city": "<string>",
"country": "<string>",
"coordinates": {}
}
},
"product": {
"title": "<string>",
"address": "<string>",
"description": "<string>",
"features": [
{
"id": "<string>",
"title": "<string>",
"payable": true
}
],
"info": {
"openStatus": "<string>"
},
"workingTime": "<string>"
}
}
}Was this page helpful?